table.bricolaje_0 {background-color: e0d6e0; border-color: fff4ff;}

td.bricolaje_1 {background-color: e0d6e0; border-color: fff4ff;}

td.bricolaje_2 {background-color: e0d6e0; border-color: fff4ff;}

th.bricolaje_2 {font-size: 11;
background-color: e0d6e0; border-color: fff4ff;}

body {scrollbar-base-color: e0d6e0;}